topic_sub_common:
  #二级评论列表展示-多数为字段判空校验-因为评论本身并不确定
  -
    case: "日记贴二级评论列表--展示--用户信息校验"
    id: 21249632
    com_type: 2
    reply_id: 35526987
    assert1:  0
    assert2: "请登录后再试"
    assert3: "已经赞过啦"
    type: "TOPIC"


  -
    case: "贴子二级评论列表--展示--用户信息校验"
    id: 2087079
    com_type: 4
    reply_id: 2087079
    assert1:  0
    assert2: "请登录后再试"
    assert3: "已经赞过啦"
    type: "TRACTATE"












